<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID/>
	<Type>Library</Type>
	<Profile>
		<Description>Description</Description>
		<Class>PortletsUser</Class>
		<Name>SessionLibrary</Name>
			<Version>1.0.2</Version>
			<Packages>
				<Software>
					<Description>Session Library</Description>
					<Name>SessionLibrary</Name>
					<Version>1.0.2-2.15.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.portletsuser</groupId>
                    <artifactId>sessionlibrary</artifactId>
                    <version>1.0.2-2.15.0</version>
                </MavenCoordinates>
					<Mandatory level="GHN"/>
					<Shareable level="GHN"/>
					<Type>library</Type>
					<Files>
					<File>session.jar</File>
					</Files>
				</Software>
			</Packages>
			<SpecificData/>
	</Profile>
</Resource>
